.content-text-align-start span.mud-button-label {
    justify-content: flex-start;
    margin-left: 5px;
}

.extra-large-size svg.mud-icon-size-large {
    font-size: 4.25rem;
}

.mud-button-filled {
    box-shadow: none!important;
}

.mud-button-filled-info:not(:hover) .mud-button-label {
    color: var(--mud-palette-primary);
}